# SPICE simulation

SPICE is a computer simulation developed at the University of California, Berkeley. This helps in catching errors early in the design process before they manifest in prototypes.

SPICE simulation works by **SPICE models** and a **netlist**. The netlist defines how pins are connected on schematic. Models contain text descriptions of a component’s values, which can then be used by the SPICE engine to simulate behavior mathematically.

## Spice Model

Models for simple components can be simple one-line descriptions. Complex multi-part components will often have models with hundreds of lines of information.

- Tip: When searching for SPICE models do note that, there’s a difference between PSpice and SPICE. PSpice is a proprietary simulator, and many PSpice models are not compatible with standard SPICE simulators.

## Spice Netlist

# SPICE Simulation in EAGLE

The SPICE simulator in EAGLE uses **Ngspice**, an open source successor of _SPICE 3f5_.

## Simulation Types

- Transient Analysis :
- DC Sweep :
- AC Sweep :
- Operating Point :
