# Development Environment

## Using Arduino IDE

Arduino IDE can be used for programming Attiny44 in Arduino Language and as well as in embedded C.

I added https://raw.githubusercontent.com/damellis/attiny/ide-1.6.x-boards-manager/package_damellis_attiny_index.json under **Additional Boards Manager URL** in **Preference** of Arduino IDE to add support for Attiny44 in Adrduino IDE.

<p align="center">
![attiny_board_1][attiny_board_1]
[attiny_board_1]: /2019/labs/vigyanashram/students/manoj-sahukar/week09/attiny_board_1.png ""
</p>

Next I downloaded the board required by searching for _Attiny_.

<p align="center">
![attiny_board_2][attiny_board_2]
[attiny_board_2]: /2019/labs/vigyanashram/students/manoj-sahukar/week09/attiny_board_2.png ""
</p>

After this I was able to find Attiny Board under the Boards.

<p align="center">
![attiny_board_3][attiny_board_3]
[attiny_board_3]: /2019/labs/vigyanashram/students/manoj-sahukar/week09/attiny_board_3.png ""
</p>

Next step is to Burn [Bootloader]](https://www.baldengineer.com/arduino-bootloader.html). Now all is ready to program the board.

# Supports C program

I've used Arduino IDE and Arduino UNO for prototyping before. I never knew that C program can be used as well. This [link](https://www.arduino.cc/en/Guide/Introduction) explains that AVR C program can be added directly.  
So I didn't need anything else new for embedded programming. Arduino IDE was enough.
I tried both _FabISP_ and _Arduino as ISP_ programmer to load programs using Arduino IDE in my Attiny44 Board. It works for both.

<p align="center">
![cprog][cprog]
[cprog]: /2019/labs/vigyanashram/students/manoj-sahukar/week09/cprog.png ""
</p>
