# CAD Software

I wanted to make a propeller. I wasn't sure about the software at first. As I started to build the propeller in Fusion360 things become clearer. I choose Fusion360 because of the Extrude feature lets me extrude a profile onto a curved surface.

# Propeller Design

- I used create-> coil feature to create two profiles.

<p align="center">
![Screenshot_1][Screenshot_1]
[Screenshot_1]: /2019/labs/vigyanashram/students/manoj-sahukar/week10/Screenshot_1.png ""
</p>

- Then projected the 3D geometry to create a 3D sketch of the profile.

<p align="center">
![Screenshot_2][Screenshot_2]
[Screenshot_2]: /2019/labs/vigyanashram/students/manoj-sahukar/week10/Screenshot_2.png ""
</p>
- I used **Patch** workspace to create a surface profile joining the curves.
<p align="center">
![Screenshot_3][Screenshot_3]
[Screenshot_3]: /2019/labs/vigyanashram/students/manoj-sahukar/week10/Screenshot_3.png ""
</p>

<p align="center">
![Screenshot_4][Screenshot_4]
[Screenshot_4]: /2019/labs/vigyanashram/students/manoj-sahukar/week10/Screenshot_4.png ""
</p>

<p align="center">
![Screenshot_5][Screenshot_5]
[Screenshot_5]: /2019/labs/vigyanashram/students/manoj-sahukar/week10/Screenshot_5.png ""
</p>

- I cut surface to add a nice profile to blades.

<p align="center">
![Screenshot_6][Screenshot_6]
[Screenshot_6]: /2019/labs/vigyanashram/students/manoj-sahukar/week10/Screenshot_6.png ""
</p>

- Used **Thicken** feature to add thickness to the surface.

<p align="center">
![Screenshot_7][Screenshot_7]
[Screenshot_7]: /2019/labs/vigyanashram/students/manoj-sahukar/week10/Screenshot_7.png ""
</p>

<p align="center">
![Screenshot_8][Screenshot_8]
[Screenshot_8]: /2019/labs/vigyanashram/students/manoj-sahukar/week10/Screenshot_8.png ""
</p>

- The propeller design is ready. I created a component joining all the bodies using **Modify** ->**Combine** feature

<p align="center">
![Screenshot_14][Screenshot_14]
[Screenshot_14]: /2019/labs/vigyanashram/students/manoj-sahukar/week10/Screenshot_14.png ""
</p>

# Mold Design

To design the mold I made use of **Project**,**Extrude** and **Combine** features extensively.

<p align="center">
![Screenshot_9][Screenshot_9]
[Screenshot_9]: /2019/labs/vigyanashram/students/manoj-sahukar/week10/Screenshot_9.png ""
</p>

<p align="center">
![Screenshot_10][Screenshot_10]
[Screenshot_10]: /2019/labs/vigyanashram/students/manoj-sahukar/week10/Screenshot_10.png ""
</p>

- I often used to get this kind of error due to near coincident solid geometries.
- Although the design is made using parameters, when changed the design throws a lot of error and warning.
- **Most errors are due to incorrect projections.**

  <p align="center">
  ![Screenshot_11][Screenshot_11]
  [Screenshot_11]: /2019/labs/vigyanashram/students/manoj-sahukar/week10/Screenshot_11.png ""
  </p>

- Bottom Mold

  <p align="center">
  ![Screenshot_12][Screenshot_12]
  [Screenshot_12]: /2019/labs/vigyanashram/students/manoj-sahukar/week10/Screenshot_12.png ""
  </p>

- Top Mold

  <p align="center">
  ![Screenshot_13][Screenshot_13]
  [Screenshot_13]: /2019/labs/vigyanashram/students/manoj-sahukar/week10/Screenshot_13.png ""
  </p>

- The parameters used in this design are as follows.
  <p align="center">
  ![Screenshot_15][Screenshot_15]
  [Screenshot_15]: /2019/labs/vigyanashram/students/manoj-sahukar/week10/Screenshot_15.png ""
  </p>
